Activity log for bug #897586

Date Who What changed Old value New value Message
2011-11-29 09:28:28 William Mair bug added bug
2011-11-29 22:34:02 François Marier tags search
2011-11-29 22:34:24 François Marier tags search search sharedpages
2011-11-29 22:34:27 François Marier mahara: importance Undecided Wishlist
2011-11-29 22:34:31 François Marier mahara: status New Triaged
2011-11-29 22:34:50 François Marier summary searching users shared pages Searching by user in Shared Pages
2014-05-04 22:51:14 Aaron Wells tags search sharedpages search sharedpages usability
2014-07-09 01:41:52 Ghada El-Zoghbi mahara: assignee Ghada El-Zoghbi (ghada-z)
2014-07-09 01:42:07 Ghada El-Zoghbi mahara: status Triaged In Progress
2014-08-08 03:52:07 Robert Lyon mahara: status In Progress Fix Committed
2014-08-08 03:52:10 Robert Lyon mahara: milestone 1.10.0
2014-08-11 23:18:07 Kristina Hoeppner tags search sharedpages usability nominatedfeature search sharedpages usability
2014-10-21 04:05:28 Aaron Wells mahara: status Fix Committed Fix Released
2015-04-20 22:47:42 Jinelle Foley-Barnes tags nominatedfeature search sharedpages usability behat has-behat nominatedfeature search sharedpages usability